 .navbar {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-weight: 900;
    margin-bottom: 0;
    background-image: url("../images/header.jpeg");
    border: 0;
    padding:0em 1em 0 1em;
    font-size: 16px !important;
    letter-spacing: 2px;
    opacity:0.6;
}
.navbar:hover{
    opacity:0.9;
}
/* Add a gray color to all navbar links */
.navbar li a, .navbar .navbar-brand {
    color: #fff !important;

}

/* On hover, the links will turn white */
.navbar-nav li a:hover,.navbar-nav li.active a {
    color: #000 !important;
     background-color: #fff !important;
 
}

/* Remove border color from the collapsible button */
.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
    background-color: #000 !important;
}
.navbar-brand{
    font-size: 35px;
}
